Search Gradle plugins

Version 2.4 (latest)

Created 24 May 2020.

Test coverage report based on the Cobertura tool

Using the plugins DSL:

plugins {
  id "org.myire.quill.cobertura" version "2.4"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "gradle.plugin.org.myire:quill:2.4"
  }
}

apply plugin: "org.myire.quill.cobertura"

Using the plugins DSL:

plugins {
  id("org.myire.quill.cobertura") version "2.4"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("gradle.plugin.org.myire:quill:2.4")
  }
}

apply(plugin = "org.myire.quill.cobertura")

Learn how to apply plugins to subprojects